#pageHeader {
	background: url(../../images/brown/headerimage7.png) no-repeat;
}

#sidebarContainer .sideHeader {
	background: url(../../images/brown/line7.png) no-repeat;
}

#navcontainer {
	border-top: 1px solid #e9612d;
}

#footer {
	background: url(../../images/brown/line7f.png) no-repeat;
}

img {
	border: 0px;
}

a:visited {
	color: #e9612d;
}

.photo-title {
	color: #e9612d;
}

.album-title {
	color: #e9612d;
}